<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/root_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:orientation="vertical"
        android:padding="@dimen/default_screen_padding"
        app:behavior_hideable="true"
        app:behavior_peekHeight="450dp"
        app:layout_behavior="com.google.android.material.bottomsheet.BottomSheetBehavior">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_box_white_stroke_grey"
            android:orientation="vertical"
            android:paddingTop="20dp"
            android:paddingBottom="20dp">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:text="Contact customer service at "
                android:textColor="@color/black"
                android:textSize="@dimen/large_text_size"
                android:textStyle="bold" />

            <LinearLayout
                android:id="@+id/parent_camera"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/margin_3x_size"
                android:layout_marginTop="@dimen/margin_1x_size"
                android:gravity="center"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/image_view_camera"
                    android:layout_width="35dp"
                    android:layout_height="35dp"
                    android:layout_gravity="center"
                    android:src="@drawable/ic_phone_call" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/margin_2x_size"
                    android:orientation="horizontal">

                    <com.seatel.mobilehall.util.customview.CustomTextView
                        android:id="@+id/ctv_call1800"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/colorBlue"
                        android:textSize="@dimen/large_text_size"
                        android:textStyle="bold" />

                    <com.seatel.mobilehall.util.customview.CustomTextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:text="@string/or"
                        android:textColor="@color/colorTextHeadOffice"
                        android:textSize="@dimen/large_text_size" />

                    <com.seatel.mobilehall.util.customview.CustomTextView
                        android:id="@+id/ctv_call018"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5dp"
                        android:textColor="@color/colorBlue"
                        android:textSize="@dimen/large_text_size"
                        android:textStyle="bold" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/parent_gallery"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/margin_3x_size"
                android:layout_marginTop="@dimen/margin_1x_size"
                android:gravity="center"
                android:orientation="horizontal"
                android:paddingTop="@dimen/margin_1x_size">

                <ImageView
                    android:layout_width="35dp"
                    android:layout_height="35dp"
                    android:layout_gravity="center"
                    android:src="@drawable/ic_web_site" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/ctv_website"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/margin_2x_size"
                    android:layout_marginTop="5dp"
                    android:text="http://www.yes.com.kh/"
                    android:textColor="@color/colorBlue"
                    android:textSize="@dimen/large_text_size"
                    android:textStyle="bold" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/parent_facebook"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/margin_3x_size"
                android:layout_marginTop="@dimen/margin_1x_size"
                android:gravity="center"
                android:orientation="horizontal"
                android:paddingTop="@dimen/margin_1x_size"
                android:visibility="gone">

                <ImageView
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_gravity="center"
                    android:src="@drawable/ic_facebook" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/margin_2x_size"
                    android:layout_marginTop="5dp"
                    android:text="yes kh"
                    android:textColor="@color/colorBlue"
                    android:textSize="@dimen/large_text_size"
                    android:textStyle="bold" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/parent_messenger"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/margin_3x_size"
                android:layout_marginTop="@dimen/margin_1x_size"
                android:gravity="center"
                android:orientation="horizontal"
                android:paddingTop="@dimen/margin_1x_size">

                <ImageView
                    android:layout_width="35dp"
                    android:layout_height="35dp"
                    android:layout_gravity="center"
                    android:src="@drawable/ic_messenger" />

                <com.seatel.mobilehall.util.customview.CustomTextView
                    android:id="@+id/txtMessenger"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/margin_2x_size"
                    android:layout_marginTop="5dp"
                    android:textColor="@color/colorBlue"
                    android:textSize="@dimen/large_text_size"
                    android:textStyle="bold" />

            </LinearLayout>

        </LinearLayout>

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/button_cancel"
            android:layout_width="match_parent"
            android:layout_height="@dimen/button_height"
            android:layout_marginTop="10dp"
            android:background="@drawable/bg_button_primary"
            android:gravity="center_horizontal|center_vertical"
            android:text="@string/cancel"
            android:textColor="@android:color/white" />

    </LinearLayout>

</androidx.coordinatorlayout.widget.CoordinatorLayout>